.row
  .col-xs-12.col-md-6.col-md-offset-1
    %h2 Entire DevOps lifecycle
    %ul
      %li
        %b Build
        your application using GitLab Runners
      %li
        Run unit and integration
        %b tests
        to check if your code is valid
      %li
        Look at a live preview of your development branch with
        %a{href: "/product/review-apps/"}Review Apps
        before merging into stable
      %li
        %b Deploy
        to multiple environments like staging and production, and support advanced features such as canary deployments
      %li
        %b Monitor
        performances and status of your application
  .hidden-xs.hidden-sm.col-md-4
    = image_tag "/images/press/devops-lifecycle.svg", alt: "DevOps", style: "margin-top: 80px;"
%hr.divider/
